.mile-block-news{
    padding: 6px 12px;
    margin: 2rem 0 6rem 0;
}

.mile-block-news .title-block-news{
    color: var(--color-header);
    font-size: 2.3rem;
    font-weight: 700;
    margin-bottom: 1rem;
}   

.mile-block-news .item {
    position: relative;
    width: 100%;
}

.mile-block-news a{
    position: relative;
    width: 100%;
    color: var(--color-header) !important;
    display: block;
    margin: 0 auto;
    text-decoration: none;
}

.mile-block-news a .item-new{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

.mile-block-news a .filter{
    position: relative;
    float: left;
    border: 2px solid var(--color-text);
    width: 220px;
    height: 220px;
}
.mile-block-news a .filter::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-text);
    opacity: 0.4;
}

.mile-block-news a .filter .new-background{
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    filter: saturate(0.5);
}

.mile-block-news a .new-content{
    float: right;
    width: 240px;
    margin-left: 2rem;
} 

.mile-block-news a .new-content h5{
    font-weight: bold;
} 

.mile-block-news a .new-content p{
    font-size: 1rem;
    font-weight: 300;
} 

.mile-block-news .owl-nav button{
    position: absolute;
    top: 20px;
}

.mile-block-news .owl-nav button.owl-prev{ left: 0; }
.mile-block-news .owl-nav button.owl-next{ right: 0; }
.mile-block-news .owl-nav button span{ font-size: 40px; color: var(--color-text); }



.mile-block-news .owl-dots { margin-top: 4rem;}
.mile-block-news .owl-dots .owl-dot span{ background-color: rgba(255, 255, 255, 0.5); } 
.mile-block-news .owl-dots .owl-dot.active span{ background: var(--color-text) !important; }


@media (max-width: 576px) {
    .mile-block-news { margin: 1rem 0 0 0; }    
}